nvme_set_features_resv_mask2(2)

NAME
nvme_set_features_resv_mask2 - Set reservation notification mask feature

SYNOPSIS
int nvme_set_features_resv_mask2 (int fd , __u32 nsid , __u32 mask , bool save , __u32 *result );

ARGUMENTS

fd  File descriptor of nvme device

nsid
    Namespace ID

mask
    Reservation Notification Mask Field

save
    Save value across power states

result
    The command completion result from CQE dword0

RETURN
The nvme command status if a response was received (see enum nvme_status_field) or -1 with errno set otherwise.